body a#CybotCookiebotDialogBodyButtonAccept, body a#CybotCookiebotDialogBodyButtonAccept:hover {
	padding: 8px 12px;
    font-size: 16px;
    border: 0;
	color: white !important; 
	font-weight: normal;
}

body label[for="CybotCookiebotDialogBodyLevelButtonNecessary"]:before,
body a.CybotCookiebotDialogDetailBodyContentCookieContainerTypes label:before,
body a.CybotCookiebotDialogDetailBodyContentCookieContainerTypesSelected input+label:before {
	display: none !important;
}

body h2#CybotCookiebotDialogBodyContentTitle {
	background-color: transparent;
}

body h2#CybotCookiebotDialogBodyContentTitle:before {
	display: none;
}

body #CybotCookiebotDialogBodyButtonDetails {
	border-bottom: 0;
}

body #CybotCookiebotDialog{
    background: rgba(0, 0, 0, 0.8);
}

body #CybotCookiebotDialogBody{
    padding: 20px 10px;
    max-width: 1000px;
}

body #CybotCookiebotDialogBodyContentText p{
    padding-bottom: 0;
}

body #CybotCookiebotDialogDetail{
    background: transparent;
    padding: 20px 10px;
}

body #CybotCookiebotDialogDetailBody{
    max-width: 1000px;
}

body #CybotCookiebotDialogDetailBodyContentTabs{
    display: none;
}

body #CybotCookiebotDialogDetailFooter{
    display: none;
}

